# Ignore everything except what I specifically declare
.ipynb_checkpoints
**/__pycache__/**
tags

# ignore no include
no_include

# This should not be ignored
!.gitignore
!README.md
!*.ipynb

# The data files for LFS
!./20200302WenqiHEA/*
!./from\ Wenjun/*
!./Wenjun/*
